package com.telpo.tps508;

public class PrintContentBean {
    private String text;
    private int textSize;
    private boolean bold;
    private String algin;
    private String imageBase64;
    private int width;
    private int height;
    private String qrCodeText;

    public String getQrCodeText() {
        return qrCodeText;
    }

    public void setQrCodeText(String qrCodeText) {
        this.qrCodeText = qrCodeText;
    }
    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public int getTextSize() {
        return textSize;
    }

    public void setTextSize(int textSize) {
        this.textSize = textSize;
    }

    public boolean isBold() {
        return bold;
    }

    public void setBold(boolean bold) {
        bold = bold;
    }

    public String getAlgin() {
        return algin;
    }

    public void setAlgin(String algin) {
        this.algin = algin;
    }

    public String getImageBase64() {
        return imageBase64;
    }

    public void setImageBase64(String imageBase64) {
        this.imageBase64 = imageBase64;
    }

    public int getWidth() {
        return width;
    }

    public void setWidth(int width) {
        this.width = width;
    }

    public int getHeight() {
        return height;
    }

    public void setHeight(int height) {
        this.height = height;
    }
}
